




#wrap {
width: 100%;
height: auto;
position: relative;
}
 
#main_wrap{
    width: 100%;
    height: auto;
    overflow: hidden;   
    color: #333333;

}

#wrap #main_wrap #main {
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    margin: 0;
}

body #wrap #main_wrap #wrapper {
width: 100%;
height: auto;
margin: 0 auto;
font-family: "fot-tsukubrdgothic-std", sans-serif;
font-weight: 700;
font-style: normal;
font-size: calc(16px + 4 * (100vw - 320px)/1600);
line-height: 1.6;
}



#header{
position: relative;
}

#header img{
    width: 100%;
    height: 100%;
        margin-bottom: -5px;
}

.container{
    max-width: 1120px;
    margin: 0 auto;
    padding: 0 2rem 10vh;
}



#wrap #main .title{
    text-align: center;
}

#wrap #main h1{
    position: relative;
    font-size: 2rem;
    color: #e87402;
    display: inline-block;  
    font-family: "fot-tsukubrdgothic-std", sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.5;
} 

#wrap #main h1::before {
    content: "";
    background-image: url(../images/title.png);
    background-size: contain;
    width: 74px;
    height: 29px;
    max-width: 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
      transform: translateX(-50%); 
    top: -50%;
    z-index: 10;
}

#wrap #main h2{
    font-size: 1.375rem;
}

.bg_top img{
    width: 100%;
    
}


/* /////////////////番組内容////////////////// */

#about {
    position: relative;
    padding-top: 10vh;
    background: #FFF8D5;
    background: linear-gradient(0deg,rgba(255, 248, 213, 1) 0%, rgba(228, 247, 255, 1) 100%);
}

#wrap #about h1{
    text-decoration: underline 2px;
    text-underline-offset: 12px;
    font-size: calc(25px + 15 * (100vw - 320px)/1600);
}

#wrap #about h1::before{
    top: -30%;
}

#about p{
    font-size: calc(18px + 6 * (100vw - 320px)/1600);
    line-height: 1.9;
    font-weight: 700;
}

/* //////////////////出演者////////////////// */

#personality{
    background-color: #e4f7ff;
     position: relative;

}

#personality::before{
    content: "";
    background-image: url(../images/img_clock.png);
    background-size: contain;
    width: 128px;
    height: 165px;
    max-width: 100%;
    background-repeat: no-repeat;
    position: absolute;
    right: 12%;
    top: -5%;
    z-index: 10;
}

.personality_box{
    display: flex;
    justify-content: space-around;
    gap: 6% ;
}

.p_img{
    width: 34.3%;
}

.p_img img{
    width: 100%;
}

.p_text{
    width: 60%;
    text-align: left;
}

.p_text p{
    margin-top: 1em;
}

/* //////////////////コーナー////////////////// */

#corner::before{
    content: "";
    background-image: url(../images/img_memo.png);
    background-size: contain;
    width: 118px;
    height: 120px;
    max-width: 100%;
    background-repeat: no-repeat;
    position: absolute;
    right: 12%;
    top: 0%;
    z-index: 10;
}

#corner{
 background-color: #ffecd5;
 position: relative;
}

.corner_box{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.c_text{
    text-align: left;
    width: calc(50% - 2rem); 
    background-color:rgba(255, 255, 255, 0.6);
    padding: 1em;
    border-radius: 30px;


}

.c_text h2{
    color: #e87402;
    margin-bottom: 1rem;
}

    .sp{
        display: none;
    }

/*  ============================= */

@media screen and (max-width: 1000px) {
.pc{
    display: none;  
}

}

@media screen and (max-width: 768px){

    .sp{
        display: block;
    }

    #mail a{
        font-size: 1.5rem;
    }

.personality_box{
    display: block;
}

.corner_box{
    display: block;
}

.c_text{
    width: 100%;
}



.p_img{
    width: 70%;
    margin: 0 auto;
}

.p_img img{
        margin-bottom: 1.5rem;
}

.p_text{
    width: 100%;
}

#personality::before, #corner::before{
    right: 4%;
    top: -6%;
}


.c_text{
    margin-bottom: 1.5rem;
}

#wrap #about h1{
        text-underline-offset: 6px;
}

}

@media screen and (max-width: 560px){

.container{
    padding: 0 1rem 4vh;
}

#about{
    padding-top: 5vh;
}

#wrap #about h1::before{
    top: -20%;}


.p_img{
    width: 100%;
}

#personality::before, #corner::before{
    width: 70px;
}

#personality::before, #corner::before{
    top: -2%;
 }


}


